include('jsManage.js');
include('jquery.fancybox.min.js');
include('titan.js');
include('slick.min.js');
include('inbanner.js');
include('footable.js');
include('table.js');
include('custombox.js');
include('legacy.js');
include('let.js');
function include(url){ 
  document.write('<script type="text/javascript" src="themes/vr/web/js/'+ url + '"></script>'); 
  return false ;
}
